%define name R
%define version 2.10.1
%define release %mkrel 1

Summary: The Comprehensive R Archive Network
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.gz
License: GPL
Group: System/cluster
Url: http://www.r-project.org/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Buildrequires:	gcc-gfortran

%description
R is `GNU S', a freely available language and environment for statistical
computing and graphics which provides a wide variety of statistical and
graphical techniques: linear and nonlinear modelling, statistical tests,
time series analysis, classification, clustering, etc.

%prep
%setup -q 

%build
./configure
%make

%install
rm -rf $RPM_BUILD_ROOT
%configure
%makeinstall

%post

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
%{_libdir}/R/COPYING                                                             
%{_libdir}/R/NEWS                                                                
%{_libdir}/R/SVN-REVISION   
%{_libdir}/R/include/*
%{_libdir}/R/doc/*
%{_libdir}/R/bin/*
%{_libdir}/R/etc/*
%{_libdir}/R/library/*
%{_libdir}/R/lib/*
%{_libdir}/R/modules/*
%{_libdir}/R/share/*
%{_mandir}/man1/*
%{_bindir}/*
#%{_}


%changelog
